"Discount price" = "(i.e. $ %.2f per unit)";
"Very bad" = "Very bad";
"Bad" = "Bad";
"Medium" = "Medium";
"Good" = "Good";
"Very good" = "Very good";

"Very inefficient" = "Very inefficient";
"Inefficient" = "Inefficient";
"Satisfying" = "Satisfying";
"Very satisfying" = "Very satisfying";

"Inventory" = "BUDGET";
"Prestation" = "\rEquipment / Service : ";
"Quantity" = " $, qty : ";
"Price per unit" = "\r\r\tUnit price : ";
"Supplement" = "\r\tSupplement : ";
"Card" = "\r\tCard of ";
"Units at" = " units at ";
"Money" = " $";
"Entreprise" = "\r\rFirm : ";
"Cotation" = "\rQuality-price ratio : ";
"Delay" = "\rTime of intervention : ";
"Update" = "\r\rUpdated on : ";
"Remarks" = "\r\rNotes :\r";